Bug 1729431 - [Rebase] rebuild of ovirt-guest-agent-container on RHEL 7.6.6
Summary: [Rebase] rebuild of ovirt-guest-agent-container on RHEL 7.6.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 4.3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.3.5
: ---
Assignee: Tomáš Golembiovský
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 09:06 UTC by Tomáš Golembiovský
Modified: 2019-07-31 07:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-31 07:56:14 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2001 None None None 2019-07-31 07:56:15 UTC

Description Tomáš Golembiovský 2019-07-12 09:06:54 UTC
rebuild of ovirt-guest-agent-container on RHEL 7.6.6

Comment 1 Tomáš Golembiovský 2019-07-12 09:08:40 UTC
ovirt-guest-agent-container-1.0.16-27

Comment 3 Pavel Novotny 2019-07-15 13:08:24 UTC
Verified with ovirt-guest-agent-container-1.0.16-27

Verified by automation:
~~~
Test Setup   1: Import image ATOMIC-IMAGE-QE
Test Setup   2: Create VM ATOMIC-IMAGE-QE
Test Setup   3: [module] Create new vm with nic nic1, disk and OS with ...
Test Setup   4: [module] Description ATOMIC-IMAGE-QE: add new vm (without starting it) with ...
Test Setup   5: [module] Add vNIC name nic1 to VM ATOMIC-IMAGE-QE with ...
Test Setup   6: Wait for image ATOMIC-IMAGE-QE to be imported
Test Setup   7: Attach disk ATOMIC-IMAGE-QE to VM ATOMIC-IMAGE-QE
Test Setup   8: [module] Attach disk to VM with ...
Test Setup   9: Run once VM ATOMIC-IMAGE-QE
Test Setup  10: [module] Run VM ATOMIC-IMAGE-QE once with ...
Test Setup  11: Setup a machine with ip 10.xxx.xxx.xxx
Test Step  12: Wait for guest agent to report FQDN
Test Setup  13: Installed ovirt-guest-agent container version: 1.0.16-27
RHEL_Atomic install guest_agent
Result: PASSED
~~~

Comment 4 Tomáš Golembiovský 2019-07-23 11:26:08 UTC
ovirt-guest-agent-container-1.0.16-30

Comment 6 Petr Matyáš 2019-07-29 11:17:07 UTC
13:14:29 2019-07-29 14:14:29,215 INFO       Test Setup  13: Installed ovirt-guest-agent container version: 1.0.16-30
13:14:32 2019-07-29 14:14:32,364 INFO       Test Step   1: Check that FQDN is the same on host and inside the VM
13:14:32 2019-07-29 14:14:32,770 INFO       Test Step   2: Check that network interfaces on the host correspond to the ones inside the VM

13:14:35 2019-07-29 14:14:35,470 INFO       Test Step   3: Check if app ovirt-guest-agent-common-1.0.16-1.el7ev is reporting version

Comment 8 errata-xmlrpc 2019-07-31 07:56:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2001


Note You need to log in before you can comment on or make changes to this bug.